Subject: Problem: wu-ftpd on AIX4.1

From: "Walter Harms" <[email-masked]>
Date: Mon, 30 Sep 1996 12:43:33 +0200 (MET DST)

hi everybody,
I have compiled wu-ftpd 2.4 for AIX 4.1 with gcc2.7.0
I have removed realpath() (comes with gcc) and reordered ftpcmd.c to
avoid some problems.
When the daemon is running no real user has access the server is shuting down
after getting the name but its working with user ftp.
I guess there is some problem with the login on AIX, does some has an patch
handy ?

	walter

-- 
-----
"There's never a temporal paradox around when you need one."
-----